Subject: Re: Stress and Cortisol Relief Query
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>
Date: Mon, 25 May 2020 23:05:22 +0530

The customer wanted to know since when we have started selling it on the
website, I said recently but he saw it shows 7 years proof and he was
confused. I told him the formula was created 7 years ago and left it at
that note since I wasn't sure what else to say and I said I will check with
the management.

Thanks
Dave

On Mon, May 25, 2020 at 9:41 PM - Dr. Sam Robbins - <[email-masked]>
wrote:

> It's been out for a bit. I've also created products for doctors to sell at
> their offices before I launch them at the site. Also at amazon, etc.
>
> I don't launch new products at the site until I know it' working well in
> the real world, etc. Plus, it takes time to launch a product and so forth,
> so I just have other's test it first.
>
> But what is it the customer wanted to know?
> thank you
>
> On Mon, May 25, 2020 at 8:43 AM HFL Support Team <[email-masked]>
> wrote:
>
>> Hi Dr. Sam
>>
>> Could you tell us since how long Stress and Cortisol Relief has been out
>> in the market? We have just started seeing it on HFL website. It shows on
>> the website the supplement has 7 years of proof and satisfied users but we
>> never saw it in the past. Was it out with a different name?
>>
>> Please let us know so we could inform the customers accordingly.
>>
>> Regards
>> Dave
>>
>